:root {
    --main-color: #936a69;
    --color-white: #fff;
    --color-gray:#444;
}

html:not(.is-fv-show) .fv_main-image .visual,
html:not(.is-fv-show) .fv_main-image .visual img,
html:not(.is-fv-text-show) .fv-text {
    opacity: 0;
}

html:not(.is-layout-show) header,
html:not(.is-layout-show) .content,
html:not(.is-layout-show) footer {
    opacity: 0;
    filter: blur(1.2rem);
    transform: translateY(0.8rem);
}

html:not(.is-side-show) .left,
html:not(.is-side-show) .right {
    opacity: 0;
    filter: blur(1.2rem);
    transform: translateY(0.8rem);
}

html:not(.is-layout-show) .bg_3rd {
    background: transparent;
}

.fv_main-image .visual,
.fv_main-image .visual img,
.fv-text {
    transition: opacity 1.4s ease-in-out;
}

header,
.left,
.right,
.content {
    transition:
        opacity 2s ease-in-out,
        filter 2s ease-in-out,
        transform 2s ease-in-out;
}

html.is-layout-show header,
html.is-layout-show .content {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}

html.is-side-show .left,
html.is-side-show .right {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}

header {
    z-index: 5;
}

.logo {
    display: none;
}

.fadeIn {
    opacity: 0;
    filter: blur(0.2rem);
    transform: translateY(2%);
    transition: all 2.5s ease;
}
.fadeIn.is-show {
    filter: blur(0);
    transform: translateY(0);
    opacity: 1;
}
.fadeIn-delay {
    opacity: 0;
    transform: translateY(2%);
    transition: all 2.5s ease;
    transition-delay: 1s;
}
.fadeIn-delay.is-show {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 1s;
}
.fadeIn-slow {
    opacity: 0;
    transform: translateY(1%);
    transition: opacity 3.5s ease, transform 3.5s ease;
}
.fadeIn-slow.is-show {
    transform: translateY(0);
    opacity: 1;
}
.blur {
    filter: blur(1.5rem);
    transition: filter 1.5s linear;
}
.blur.is-show {
    filter: blur(0);
}

.collection-fade {
    opacity: 0;
    transform: translateY(1%);
    transition: opacity 1s ease, transform 1s ease;
}

.collection-fade.is-show {
    opacity: 1;
    transform: translateY(0);
}

video {
    filter: drop-shadow(0px 0px rgba(0,0,0,0));
    outline: none;
    border: none;
    width: 100%;
}

p {
    margin-top: 0.5rem;
    line-height: 1.7;
    font-family: "kozuka-gothic-pr6n", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: clamp(0.7rem, 0.671rem + 0.14vw, 0.8rem);
}
a {
    color: #434343;
}

.bg_3rd {
    position: relative;
    background: transparent;
    height: 100vh;
    overflow: hidden;
}

.bg_3rd::before {
    content: "";
    position: fixed;
    inset: 0;
    z-index: 0;
    pointer-events: none;
    background: url(../../images/lookbook/3rd/bg_left_text.svg) left bottom no-repeat, url(../../images/lookbook/3rd/fv_bg_pc.webp) center top repeat-y;
    background-color: #ebe6e1;
    background-size: 30%, cover;
    opacity: 0;
    filter: blur(1.2rem);
    transition:
        opacity 2s ease-in-out,
        filter 2s ease-in-out;
}

html.is-layout-show .bg_3rd::before {
    opacity: 1;
    filter: blur(0);
}

@media (min-width:768px) {
    .bg_3rd::before {
        background: url(../../images/lookbook/3rd/bg_left_text.svg) left top no-repeat, url(../../images/lookbook/3rd/fv_bg_sp.webp) center top repeat-y;
        background-size: contain, cover;
    }
}

.left,
.right {
    display: none;
}
@media (min-width:768px) {
    .left,
    .right {
        position: fixed;
        top: 0;
        height: 100vh;
        width: 32vw;
        background: transparent;
        box-sizing: border-box;
        z-index: 1;
        pointer-events: none;
        display: grid;
        place-content: center;
    }
    .left {
        left: 0;
    }
    .right {
        right: 0;
    }

    .left a,
    .left button,
    .right a,
    .right button {
        pointer-events: auto;
    }

    .side_image {
        margin: 0 auto;
        width: 60%;
    }
}


.center {
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
}
.fv_wrapper {
    position: relative;
    width: 100vw;
    height: auto;
    margin-left: calc((100vw - 100%) / -2);
    overflow: hidden;
    z-index: 10;
}
.fv_title {
    display: none;
}
.fv_title-1 {
    display: block;
    position: absolute;
    top: 12.5%;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    z-index: 3;
}
@media (min-width:768px) {
    .fv_title {
        display: block;
        position: absolute;
        top: 2rem;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        z-index: 3;
    }
    .fv_title-1 {
        top: 2rem;
        width: 100%;
    }
    .fv_title img {
        width: 98vw;
        margin: 0 1vw;
        object-fit: cover;
    }
}
.fv_main-image {
    width: 100%;
}
.visual img {
    width: 100vw;
    object-fit: cover;
}
.fv-text {
    position: absolute;
    text-align: center;
    bottom: 10rem;
    width: 80%;
    padding: 0 10%;
}
.fv-text img {
    width: 95vw;
}
@media (min-width:768px) {
    .fv_main-image {
        clip-path: ellipse(85% 100% at 43% 0%);
    }
    .fv-text {
        bottom: 7rem;
        width: 100%;
        padding: 0;
    }
    .fv-text img {
        width: 50vw;
    }
}

.splide_pagination-position {
    background-color: var(--color-white);
    opacity: 0.7;
    width: 0.5rem;
    height: 0.5rem;
    transition: .5s all;
    border-radius: 50%;
}
.splide_pagination-position.is-active {
    background-color: var(--main-color);
    opacity: 1;
}
.splide_pagination-style {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -2rem;
}
.splide_pagination-style li {
    margin-left: 0.3rem;
    margin-right: 0.3rem;
}

.content {
    margin-top: -5rem;
    padding: 0;
    box-sizing: border-box;
    overflow: visible;
}
@media (min-width:768px) {
    .content {
        min-height: 200vh;
        margin-left: 32vw;
        margin-right: 32vw;
    }
}
.concept {
    background: linear-gradient(to bottom, #fdf3f1, transparent);
    margin-top: 0;
    padding: 6rem 2.5rem 5rem;
    min-height: 25vw;
}
.concept p {
    letter-spacing: 0.1rem;
    line-height: 2;
    color: var(--main-color);
    text-align: center;
}
.concept p.title {
    font-size: clamp(1.5rem, 1.357rem + 0.71vw, 2rem);
    text-align: center;
    margin-bottom: 2rem;
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: normal;
}
.concept p.subtitle {
    text-align: center;
    font-size: clamp(0.8rem, 0.771rem + 0.14vw, 0.9rem);
    margin-bottom: 3rem;
}
.subtitle_ivy {
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: normal;
    font-size: clamp(1.3rem, 1.186rem + 0.57vw, 1.7rem);
    line-height: 1;
}

.product_01,
.product_02,
.product_03 {
    margin-bottom: 10rem;
    position: relative;
    overflow: visible;
}

.product {
    margin-bottom: 10rem;
}

.product_image {
    display: grid;
    place-content: center;
    position: relative;
}

.product_image .base,
.product_image .decorate {
    grid-area: 1 / 1;
}

.product_detail {
    padding: 0;
}

.product_01 .product_detail {
    background: linear-gradient( to bottom, rgba(209, 177, 156, 0.8) 0%, rgba(209, 177, 156, 0) 70%), url(../../images/lookbook/3rd/product_01_detail-bg.png);
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
}

.product_02 .product_detail {
    background: linear-gradient( to bottom, rgba(209, 177, 156, 0.8) 0%, rgba(209, 177, 156, 0) 70%), url(../../images/lookbook/3rd/product_02_detail-bg.png);
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
}

.product_03 .product_detail {
    background: linear-gradient( to bottom, rgba(209, 177, 156, 0.8) 0%, rgba(209, 177, 156, 0) 70%), url(../../images/lookbook/3rd/product_03_detail-bg.png);
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
}

.product_info {
    padding: 1rem 1rem 5rem;
}
.product_info p,
.product_info a {
    color: var(--color-white);
    line-height: 1.7;
}

.product_slider {
    margin-bottom: 10rem;
}

.decorate,
.decorate_product {
    width: 97%;
    justify-self: center;
    align-self: end;
    margin-bottom: 2%;
    pointer-events: none;
}

.base img {
    width: 100%;
}

.base { z-index: 1; }
.decorate { z-index: 2; }

.pill {
    object-fit: cover;
    border-radius: 9999px;
    border: 1px solid #936a69;
}

.product_movie {
    border-radius: 4rem 0 4rem 0;
    overflow: hidden;
}

.product_01 .circleText,
.product_03 .circleText {
    position: absolute;
    right: -1rem;
    bottom: -2rem;
    fill: var(--main-color);
}
.product_02 .circleText {
    position: absolute;
    left: -1rem;
    bottom: -2rem;
    fill: var(--color-white);
}
.circleText {
    overflow: visible;
    width: 8rem;
    height: 8rem;
    animation: spin 25s linear infinite;
    z-index: 10;
}
@media (min-width:768px) {
    .product_01 .circleText,
    .product_03 .circleText {
        right: -5rem;
        bottom: -5rem;
    }
    .product_02 .circleText {
        left: -5rem;
        bottom: -5rem;
    }
    .circleText {
        width: 10rem;
        height: 10rem;
    }
}
.circleText__circle {
    fill: none;
}
.circleText__text {
    font-size: 0.9rem;
    font-family: erotique, sans-serif;
    font-weight: 400;
    font-style: normal;
}
@keyframes spin {
    0%  {transform: rotate(0);}
    100%  {transform: rotate(360deg);}
}

.product {
    background: linear-gradient( to bottom, rgba(255, 255, 255, 0.5) 0%, transparent);
    padding-top: 5rem;
}
.product_a-slider {
    position: absolute;
    width: 97%;
    margin-top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.splide__slide a {
    display: block;
}

.product_a-slider .splide__arrow--prev,
.product_a-slider .splide__arrow--next {
    position: absolute;
    z-index: 10;
    top: 0;
    bottom: 5rem;
    margin: auto;
}
.splide__arrow--prev,
.splide__arrow--next {
    display: grid;
    place-content: center;
    width: 12%;
    height: auto;
    cursor: pointer;
}
.splide__arrow--prev {
    left: 0;
}
.splide__arrow--next {
    right: 0;
}
.product_a img {
    width: 55%;
    display: block;
    margin: 0 auto 1rem;
}
@media (min-width:768px) {
    .product_a img {
        width: 50%;
    }
}
@media (min-width:1200px) {
    .product_a img {
        width: 60%;
    }
}
.product_a p,
.product_a a {
    color: var(--main-color);
    font-size: clamp(0.7rem, 0.671rem + 0.14vw, 0.8rem);
}
.product_a p {
    margin: 0 1rem 0.5rem;
}
@media (min-width:768px) {
    .product_a p {
        line-height: 1.4;
    }
    .product_a p,
    .product_a a {
        font-size: 0.6rem;
    }
}
@media (min-width:960px) {
    .product_a p {
        line-height: 1.7;
    }
    .product_a p,
    .product_a a {
        font-size: clamp(0.7rem, 0.671rem + 0.14vw, 0.8rem);
    }
}

.collection_image {
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 1;
}
.collection_title {
    position: absolute;
    top: -4rem;
    left: 1.5rem;
    width: 80%;
    z-index: 2;
}
.collection_message {
    position: absolute;
    bottom: 12rem;
    right: 1.5rem;
    width: 50%;
    z-index: 2;
}
@media (min-width:768px) {
    .collection_image {
        margin: 10vw auto 0;
    }
    .collection_title {
        top: -7vw;
        left: -5rem;
        width: 90%;
    }
    .collection_message {
        bottom: 17vw;
        right: -4rem;
        width: 70%;
    }
}
.collection_image-grid {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.collection_image-grid img {
    width: auto;
    height: auto;
    display: block;
}
.first {
    width: 90%;
    margin: 0 auto;
    border-radius: 4rem 0 4rem 0;
    overflow: hidden;
}
.bottom-wrap {
    display: flex;
    gap: 1rem;
}
.bottom img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bottom.second {
    width: 32%;
}
.bottom.third {
    width: 36%;
    border-radius: 0 0 4rem 0;
    overflow: hidden;
}

.function {
    background: linear-gradient( to bottom, rgba(255, 255, 255, 0) 0%, #f0edda 30%, #f9ddd2 75%, rgba(255, 255, 255, 0) 100%);
    margin: 0 auto;
    padding: 10rem 0;
}
.function p {
    line-height: 1.7;
    color: var(--main-color);
}
.function p.title {
    font-size: clamp(1.9rem, 1.757rem + 0.71vw, 2.4rem);
    text-align: center;
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: normal;
    overflow: hidden;
}

.function p.title,
.function p.title .inn {
    display: block;
}

.function p.title .inn {
    opacity: 0;
    transform: matrix(1, 0, 0, 1, 0, 100);
    transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}

.function.is-animated p.title .inn {
    opacity: 1;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

.function_slide_wrapper {
    margin: 0 auto;
}
.function_slide {
    background: url(../../images/lookbook/3rd/function_slide-bg.png) center center no-repeat;
    background-size: contain;
    aspect-ratio: 683 / 900;
    height: fit-content;
    display: grid;
    place-content: center;
}
.function_slider h3 {
    text-align: center;
    color: var(--main-color);
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: normal;
    font-size: clamp(1.9rem, 1.729rem + 0.86vw, 2.5rem);
    position: relative;
    width: fit-content;
    margin-inline: auto;
}
.function_slider h3::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -0.5rem;
    width: 70%;
    height: 1px;
    background: var(--main-color);
}
.function_icon {
    text-align: center;
    margin: 2rem auto 1rem;
}
.function_slider img {
    max-height: 100px;
}
.function p.subtitle {
    text-align: center;
    font-size: clamp(0.8rem, 0.714rem + 0.43vw, 1.1rem);
    line-height: 1.7;
}
.function p.text {
    width: 50%;
    margin: 0 auto;
    font-size: clamp(0.7rem, 0.671rem + 0.14vw, 0.8rem);
    text-align: left;
}
@media (min-width:768px) {
    .function p.text {
        width: 55%;
    }
}

.splide__pagination {
    counter-reset: pagination-num;
}
.splide_pagination-position_number {
    opacity: 0.5;
    width: 2rem;
    height: 2rem;
    transition: .5s all;
    border-radius: 50%;
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: normal;
    color: var(--main-color);
    font-size: 1.3rem;
    border: #936a69 1px solid;
}
.splide_pagination-position_number:before {
    counter-increment: pagination-num;
    content: counter( pagination-num );
}
.splide_pagination-position_number.is-active {
    opacity: 1;
}
.splide_pagination-style_number {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.splide_pagination-style_number li {
    margin-left: 0.3rem;
    margin-right: 0.3rem;
}

.all_item {
    margin: 5rem auto;
    text-align: center;
}
button.all_item_button {
    border: 1px #936a69 solid;
    border-radius: 4rem;
    padding: 1.5rem 5rem;
}
button.all_item_button a {
    color: var(--main-color);
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: normal;
    text-align: center;
    font-size: clamp(1.2rem, 1.057rem + 0.71vw, 1.7rem);
}